### Property

# Gio TlsCertificate:pkcs12-data

since: 2.72

#### Declaration

    property pkcs12-data: guint8 [ write, construct-only ]

#### Description [src]

The PKCS #12 formatted data used to construct the object.

See also: `g_tls_certificate_new_from_pkcs12()`

Type: | An array of `guint8`
Available since: | 2.72

#### Flags

Readable | no
Writable | yes
Construct | no
Construct only | yes